#ifndef INSTRUMENTCOEFFICIENTFORM_H
#define INSTRUMENTCOEFFICIENTFORM_H

#include <QWidget>

namespace Ui {
class InstrumentCoefficientForm;
}

class InstrumentCoefficientForm : public QWidget
{
    Q_OBJECT

public:
    explicit InstrumentCoefficientForm(QWidget *parent = nullptr);
    ~InstrumentCoefficientForm();

private slots:
    void on_pushButtonCalculate_clicked();
    
    void on_pushButtonCancel_clicked();

private:
    Ui::InstrumentCoefficientForm *ui;
};

#endif // INSTRUMENTCOEFFICIENTFORM_H
